<!DOCTYPE html>
<html>

    <head>
        <meta charset="utf8">
        <link type="text/css" href="style.css" rel="stylesheet">
        <script src="../../script.js" defer type="module"></script>
    </head>

    <body>

        
        <div class="img_wrapper">
            <img id="wall" src="brick2.png"></img>
        </div>

        <div class="textContainer"> 
            <p>As soon as you walk into this next room, the door slowly close behind you. 
                You ear a cliking noise. That's the lock... you're trapped.
                
                You start to feel the adrenaline kick in your bloodstream. Your starting to feel stressed and feel like you need to take action quickly.</p>
        </div>

    </div>
        <div class="answerContainer">
            <p>Panic for a bit</p>
        </div>

    </body>

</html>